.home .main {
    margin-top: 0px;
}
.hero_section .hero_content .tagline {
    color: var(--primary-green);
}
.hero_section .hero_content .description {
    max-width: 476px;
}

/* Section Our Stories */
.story_section {
    padding: 70px 0;
    border-radius: 0 0 32px 32px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 236, 242, 1) 100%);
}

.story_section .intro_header {
    text-align: center;
}
.story_section .intro_header .tagline {
    color: var(--primary-green);
}
.story-grid {
    display: grid;
    grid-template-columns:1fr;
    gap: 52px;
    align-items: start;
}

/* Right Stats */

.story-stats {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    row-gap: 40px;
}

.stat_card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    text-align: center;

    position: relative;
}

.stat_card::after {
    content: "";
    width: 1px;
    height: 100%;
    background: #80C72B;
    background: linear-gradient(180deg, rgba(128, 199, 43, 0) 0%, rgba(128, 199, 43, 1) 50%, rgba(128, 199, 43, 0) 100%);
    display: block;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
.stat_card:last-child:after {
    display: none;
}

.stat_card h3 {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.stat_card h3 span.suffix {
    color:var(--main-text);
}
.stat_card h3 span.suffix i {
    color:var(--primary-green);
    font-style: normal;
}
.stat_card h3 span.suffix img {
    margin-left: 8px;
}

.stat_card .description  {
    font-size: 12px;
    line-height: 16px;
    letter-spacing:normal;
    text-transform: uppercase;
    color:var(--secondary);

    font-family: "Manrope", sans-serif;
    font-weight: 500;
}


/* CAPABILITIES SECTION */

.capabilities_section {
    padding-block: 72px;
    overflow:hidden;
    border-radius:30px;
    background-color: var(--white);
}
.capabilities_section .capabilites_intro .figure {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    border-radius: 30px 30px 0px 0px;
}
.capabilities_section .capabilites_intro .figure img {
    width: 100%;
    object-fit: contain;
}
.capabilities_section .capabilites_intro .figure::after {
    content: "";
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    position: absolute;
    bottom: 0;
    height: 35%;
    width: 100%;
    z-index: 0;
}

.companies_header {
    padding-bottom: 210px;
}

.capabilities_section .intro_header .tagline, 
.capabilities_section .intro_header .title, 
.capabilities_section .intro_header .description {
    color: var(--white);
}

/* Grid */

.capabilities-grid {
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:32px;

    position: relative;
    z-index: 1;
}

.capability_card {
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 236, 242, 1) 100%);
    border-radius:12px;
    padding:24px;
    display:flex;
    gap: 8px;
    min-height: 198px;
    

}
.capability_card .figure {
    width: 52px;
    height: 52px;
    border-radius: 12px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-green);
    flex-shrink: 0;
}
.capability_card .figure img{
    max-height: 28px;
    object-fit: contain;
}

.capability_card h3 {
    margin-bottom:10px;
    color: var(--steel-blue);
}
.capability_card .numbers {
    color: var(--secondary);
    margin-top: 6px;
}
.capability_card .description {
    color: var(--secondary);
}
.capabilities_section .btn_group {
    text-align: center;
    margin-top: 52px;
}
.capabilities_section .btn_group .primary_btn {
    border-color:var(--main-text);
}





/* GET IN TOUCH SECTION */

.contact_section {
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 236, 242, 1) 100%);
    border-radius:30px;
    padding-block:24px;
}

.contact_grid{
    display:grid;
    grid-template-columns:580px 1fr;
    gap:52px;
}
.contact_section .contact_info {
    padding-top: 44px;
}

.contact_section .intro_header .tagline {
    margin-bottom: 20px;
    color: var(--main-text);
}
.contact_section .intro_header .title {
    margin-bottom: 16px;
    color: var(--main-text);
}
.contact_section .intro_header .description {
    color: var(--secondary);
}

.details_row { 
    display: grid;
    grid-template-columns:180px auto ;
    gap: 68px;
    margin-block: 40px;
}
.contact_detail {
    position: relative;
    padding-left: 24px;
}
.contact_detail::before {
    content: "";
    width: 1px;
    height: 100%;
    background: #80C72B;
    background: linear-gradient(180deg, rgba(128, 199, 43, 0) 0%, rgba(128, 199, 43, 1) 50%, rgba(128, 199, 43, 0) 100%);
    display: block;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.contact_detail label{
    display:block;
    margin-bottom:10px;

    color:var(--bg-green);
}

.contact_detail a{
    text-decoration:none;
    font-size:20px;
    line-height: 28px;
    color: var(--bg-green);
}

.contact_detail:last-child a{
    color:var(--primary-green);
}

.contact_media_wrap .figure {
    border-radius: 30px;
    overflow: hidden;
}
.contact_media_wrap .figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Responsive */


.swiper-button-disabled {
    opacity: 0.3;
    pointer-events: none;
}

.swiper{
    overflow:visible;
}

.swiper-slide{
    height:auto;
}


/* Responsive */

@media screen and (max-width:1199px){
    /* Capabilities */
    .capabilities_section {
        padding-block: 60px;
    }


    /* Contact */
    .contact_section .contact_info {
        padding-top: 0;
    }
}

@media screen and (max-width:991px){
    /* Story */
    .story-grid {
        gap: 16px;
    }

   

    /* Capabilities */
    .companies_header {
        padding-bottom: 110px;
    }
    .capabilities-grid {
        gap: 20px;
    }

    /* Contact */
    .contact_grid {
        grid-template-columns: 1fr;
        gap: 40px;
    }
}

@media screen and (max-width:767px){
    section {
        padding-block: 48px;
    }
    /* Story */
    .story_section {
        padding: 48px 0;
    }
    
    

    
    /* Capabilities */
    .companies_header {
        padding-bottom: 40px;
    }
    .capabilities-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .capability_card {
        min-height: fit-content;
        padding: 20px;
    }
    .capabilities_section .btn_group {
        margin-top: 48px;
    }
    

    /* Contact */
    .contact_section {
        padding-block: 48px;
    }
    .details_row {
        grid-template-columns: 1fr;
        gap: 24px;
        margin-block: 24px;
    }
}

@media screen and (max-width:539px){
    .story-stats {
        /* grid-template-columns: repeat(2, 1fr); */
    }
    .stat_card:nth-child(2n+2):after {
        /* display: none; */
        right: -12px;
    }
    .stat_card h1, .stat_card .h1 {
        font-size: 34px;
        line-height: 28px;
    }
    
}
@media screen and (max-width:350px){
    .story-stats {
        grid-template-columns: repeat(2, 1fr);
    }
    .stat_card:nth-child(2n+2):after {
        display: none;
    }    
}